/** Brochure style **/
.brochure_wrapper {
    position: relative;
    z-index: 0;
}
.brochure_wrapper::after {
    content:  '';
    width: 100vw;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #eee;
    z-index: 0;
    position: absolute;
}
.brochure_wrapper .brochure {
    padding: 100px 0;
    z-index: 1;
    position: relative;
}
.brochure_wrapper .img_wrapper {
    width: 40%;
    float: right;
    position: relative;
}
.brochure_wrapper .img_wrapper img {
    transform: translateY(-50%);
    position: absolute;
    width: 100%;
}
.brochure_wrapper .tekst_wrapper {
    padding-right: 5%;
    width: 33.33%;
    float: left;
    margin-left: 9%;
}
.brochure_wrapper .tekst_wrapper h3 {
    color: #7c7c7c;
}
.brochure_wrapper .tekst_wrapper .tsd-button {
    margin-top: 30px;
}

@media screen and (max-width: 1200px) {
    .brochure_wrapper .img_wrapper,
    .brochure_wrapper .tekst_wrapper  {
        width: 40%;
    }
    .brochure_wrapper .img_wrapper img {
        transform: translateY(-40%);
    }
}
@media screen and (max-width: 999px) {
    .brochure_wrapper .img_wrapper, .brochure_wrapper .tekst_wrapper  {
        width: 100%;
        padding: 0;
    }
    .brochure_wrapper .img_wrapper img {
        transform: none;
        position: relative;
    }
    .brochure_wrapper .tekst_wrapper {
        margin-bottom: 55px;
    }
}

/** Experience style **/
.experience_wrapper .experience {
    display: flex;
    justify-content: center;
    align-items: center;
}
.experience_wrapper .img_wrapper {
    min-width: 66.66666667%;
}
.experience_wrapper .tekst_wrapper {
    padding-left: 5%;
}
.experience_wrapper .black .tekst_wrapper h3 {
    color: #fff;
}
.experience_wrapper .white .tekst_wrapper h3 {
    color: #7c7c7c;
}
.experience_wrapper .tekst_wrapper .tsd-button {
    margin-top: 30px;
}

@media screen and (max-width: 1200px) {
    .experience_wrapper .img_wrapper, .experience_wrapper .tekst_wrapper  {
        min-width: 50%;
    }
}
@media screen and (max-width: 999px) {
    .experience_wrapper .experience {
        display: block;
    }
    .experience_wrapper .img_wrapper {
        margin-bottom: 45px;
    }
    .experience_wrapper .img_wrapper, .experience_wrapper .tekst_wrapper  {
        min-width: 100%;
        padding:  0;
    }
}

/** Footer style **/
#footer-outer.acf-widget {
    background-color: #eeeeee;
    padding: 5% 0;
}
#footer-outer .footer-top {
    display: flex;
    justify-content: center;
    align-items: end;
}
#footer-outer .footer-part {
    display: inline-block;
    width: 50%;
}
#footer-outer .footer-part.footer-right {
    margin:  0 0 0 auto;
}
#footer-outer .footer-part.footer-left {
    margin:  0 auto 0 0;
}
#footer-outer .footer-part.footer-left p {
    color: #7c7c7c;
}
#footer-outer .footer_openingstijden {
    margin-bottom: 35px;
}
#footer-outer .footer_openingstijden li span {
    float: left;
    width: 50%;
    color: #7C7C7C;
}
#footer-outer .footer-img img {
    width: 100%;
    height: auto;
}
#footer-outer .footer-bottom {
    margin-top: 70px;
}
#footer-outer .footer-bottom .footer-bottom-part {
    float: left;
    width: 50%;
}
#footer-outer a.footer_link,
#footer-outer a.klantenvertellen_link {
    text-decoration: none;
    display: block;
    color: #7C7C7C;
}
#footer-outer .footer-adres {
    margin-top: 80px;
}
#footer-outer .footer-adres p,
#footer-outer .footer-reviews p {
    margin: 0;
    padding: 0;
    color: #7C7C7C;
}
#footer-outer .footer-socialmedia .fa {
    color: #eee;
    width: 40px;
    height: 40px;
    background-color: #B4B4B4;
    font-size: 35px;
}
#footer-outer .footer-socialmedia .fa::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#footer-outer .footer-socialmedia .fa-facebook::before {
    bottom: -3px;
    right: 5px;
    left: auto;
    top: auto;
    transform: none;
}
#footer-outer .footer-socialmedia {
    margin-top: 50px;
}
#footer-outer .copyright-bar {
    margin-top: 60px;
}
#footer-outer .footer-right .copyright-bar {
    display: none;
}
#footer-outer .footer-reviews {
    margin-top: 50px;
}

@media screen and (max-width: 999px) {
    #footer-outer .footer-top {
        display: block;
    }
    #footer-outer .footer-part {
        width: 100%;
    }
    #footer-outer .footer-img {
        display: none;
    }
    #footer-outer .footer-part.footer-left {
        margin: 0;
    }
    #footer-outer .footer-reviews {
        width: 100%;
    }
    #footer-outer .footer-left .copyright-bar {
        display: none;
    }
    #footer-outer .footer-right .copyright-bar {
        display: block;
    }
}

@media screen and (max-width: 690px) {
    #footer-outer .footer-bottom .footer-bottom-part {
        width: 100%;
    }
}

/** Klantenvertellen style **/
.klantenvertellen_wrapper .wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.klantenvertellen_wrapper .wrapper .logos {
    max-width: 60%;
    display: flex;
    justify-content: space-between;
}
.klantenvertellen_wrapper .wrapper .logos img.kv,
.klantenvertellen_wrapper .wrapper .logos img.cbw {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    width: 33.33%;
    align-self: end;
}
.klantenvertellen_wrapper .text a.klantenvertellen_link,
.klantenvertellen_wrapper .text p.no_reviews a {
    display: inline-block !important;
}
.klantenvertellen_wrapper .text {
    padding-left: 30px;
    max-width: 40%;
}
.klantenvertellen_wrapper .text .star_wrapper {
    position: relative;
    width: 140px;
}
.klantenvertellen_wrapper .text .star_cutter {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.klantenvertellen_wrapper .text .star__icon {
    width: 140px;
    height: 20px;
    fill: #D8A959;
    display: inline-block;
    max-height: 100px;
}
.klantenvertellen_wrapper .text .icon__svg {
    width: inherit;
    height: inherit;
    display: block;
}
@media screen and (max-width: 1200px) {
    .klantenvertellen_wrapper .text,
    .klantenvertellen_wrapper .wrapper .logos {
        max-width: 50%;
    }
    .klantenvertellen_wrapper .wrapper .logos img.kv,
    .klantenvertellen_wrapper .wrapper .logos img.cbw {
        width: 45%;
    }
}
@media screen and (max-width: 690px) {
    .klantenvertellen_wrapper .wrapper,
    .klantenvertellen_wrapper .wrapper .logos {
        display: block;
    }
    .klantenvertellen_wrapper .text {
        padding: 0;
        width: 100%;
        max-width: none;
        margin-top: 30px;
    }
    .klantenvertellen_wrapper .wrapper .logos img.kv,
    .klantenvertellen_wrapper .wrapper .logos img.cbw {
        max-width: 100%;
        width: 210px;
    }
    #footer-outer .footer-reviews {
        margin-top: 80px;
    }
    .klantenvertellen_wrapper .wrapper .logos img.kv {
        margin-top: 60px;
    }
    body[data-header-format].material #header-secondary-outer {
        display: block !important;
        height: 30px !important;
    }
    .material #header-secondary-outer,
    .material #header-secondary-outer>.container,
    .klantenvertellen-nav {
        height: 34px !important;
        min-height: 34px !important;
    }
}
.klantenvertellen-nav {
    display: inline-flex;
    align-items: center;
    height: 40px;
}
.klantenvertellen-nav .stars {
    width: 80px;
    display: inline-block;
    margin-top: 0;
}
.klantenvertellen-nav .star_wrapper {
    position: relative;
    width: 80px;
    display: inline-block;
    line-height: 12px;
    margin-bottom: 2px;
}
.klantenvertellen-nav .star_cutter {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.klantenvertellen-nav .star__icon {
    width: 80px;
    height: 11px;
    fill: #D8A959;
    display: inline-block;
}
.klantenvertellen-nav .icon__svg {
    width: inherit;
    height: inherit;
    display: block;
}
.klantenvertellen-nav a {
    font-size: 12px;
    color: #999;
    margin-left: 10px;
}
#header-secondary-outer nav {
    display: inline-block;
    float: right;
}

/** Usp style **/
.usp_wrapper .usp {
    float: left;
    width: calc(25% - 22.5px);
    margin: 0 15px;
    display: flex;
    align-items: flex-start;
}
.usp_wrapper .usp .tekst_wrapper {
    width: calc(100% - 70px);
}
.usp_wrapper .usp .tekst_wrapper p {
    font-size: 16px;
    line-height: 24px;
}
.usp_wrapper .usp strong {
    font-weight: 700;
    display: block;
    color: #252525;
}
.usp_wrapper .usp .img_wrapper {
    margin-right: 20px;
    margin-top: 7px;
}
.usp_wrapper .usp .img_wrapper .usp_img {
    margin: 0;
}
.usp_wrapper .usp:first-of-type {
    margin-left: 0;
}
.usp_wrapper .usp:nth-of-type(4) {
    margin-right: 0;
}

@media screen and (max-width: 1200px) {
    .usp_wrapper .usp {
        display: block;
    }
    .usp_wrapper .usp .img_wrapper {
        margin: 7px 0;
    }
    .usp_wrapper .usp .tekst_wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 999px) {
    .usp_wrapper .usp .img_wrapper {
        margin: 7px 20px 0 0;
    }
    .usp_wrapper .usp .tekst_wrapper {
        width: calc(100% - 70px);
    }
    .usp_wrapper .usp {
        width: calc(50% - 15px);
        margin: 40px 0;
        display: flex;
    }

    .usp_wrapper .usp:first-of-type {
        margin-left: 0;
        margin-right: 15px;
    }

    .usp_wrapper .usp:nth-of-type(3) {
        margin-right: 15px;
    }

    .usp_wrapper .usp:nth-of-type(4) {
        margin-right: 0;
    }
}

@media screen and (max-width: 690px) {
    .usp_wrapper .usp {
        width: 100%;
        margin: 40px 0;
    }
}

@media screen and (max-width: 480px) {
    .usp_wrapper .usp {
        display: block;
    }
    .usp_wrapper .usp .img_wrapper {
        margin: 7px 0;
    }
    .usp_wrapper .usp .tekst_wrapper {
        width: 100%;
    }
}

/** Werkwijze style **/
.werkwijze_wrapper .werkwijze {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}
.werkwijze_wrapper .werkwijze .img_wrapper {
    position: relative;
    min-width: 40%;
}
.werkwijze_wrapper .werkwijze .img_wrapper::before{
    content: '';
    position: absolute;
    width: 220px;
    height: 100%;
    background: #F1F1F1;
    top: 0;
    right: -210px;
    z-index: 0;
}
.werkwijze_wrapper .werkwijze .img_wrapper span {
    position: absolute;
    font-size: 30px;
    color: #D8A959;
    font-weight: 700;
    top: 20px;
    right: -55px;
    z-index: 1;
}
.werkwijze_wrapper .werkwijze img.werkwijze_img {
    margin: 0;
    width: 100%;
    position: relative;
    display: block;
    z-index: 1;
}
.werkwijze_wrapper .werkwijze .tekst_wrapper {
    padding-left: 150px;
    z-index: 1;
}
.werkwijze_wrapper .werkwijze .tekst_wrapper h4,
.werkwijze_wrapper .werkwijze .tekst_wrapper .werkwijze-title {
    font-size: 24px;
    color: #D8A959;
    text-transform: uppercase;
    line-height: 26px;
    font-weight: 700;
    padding-bottom: 0;
}

@media screen and (max-width: 1200px) {
    .werkwijze_wrapper .werkwijze .tekst_wrapper {
        padding: 30px;
        width: 80%;
        background: #F1F1F1;
        top: -60px;
        position: relative;
        float: left;
    }
    .werkwijze_wrapper .werkwijze {
        display: block;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper {
        width: 100%
    }
    .werkwijze_wrapper .werkwijze img.werkwijze_img {
        width: 80% !important;
        float: right;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper span {
        right: auto;
        left: 10%;
        transform: translate(-50%, -50%);
        top: 35%;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper::before {
        display: none;
    }
}

@media screen and (max-width: 999px) {
    .werkwijze_wrapper .werkwijze .tekst_wrapper {
        padding: 30px;
        width: 80%;
        background: #F1F1F1;
        top: -60px;
        position: relative;
        float: left;
    }
    .werkwijze_wrapper .werkwijze {
        display: block;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper {
        width: 100%
    }
    .werkwijze_wrapper .werkwijze img.werkwijze_img {
        width: 80% !important;
        float: right;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper span {
        right: auto;
        left: 10%;
        transform: translate(-50%, -50%);
        top: 35%;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper::before {
        display: none;
    }
}

@media screen and (max-width: 690px) {
    .werkwijze_wrapper .werkwijze .img_wrapper {
        width: 100%;
    }
    .werkwijze_wrapper .werkwijze img.werkwijze_img {
        width: 100% !important;
        float: none;
    }
    .werkwijze_wrapper .werkwijze .tekst_wrapper {
        padding: 20px 0;
        width: 100%;
        background: white;
        top: 0;
        float: none;
    }
    .werkwijze_wrapper .werkwijze .img_wrapper span {
        padding: 20px;
        top: auto;
        transform: none;
        bottom: 0;
        left: 0;
        background: #F1F1F1;
    }
    .werkwijze_wrapper .werkwijze .tekst_wrapper h4,
    .werkwijze_wrapper .werkwijze .tekst_wrapper .werkwijze-title {
        font-size: 18px;
    }
    .werkwijze_wrapper .werkwijze .tekst_wrapper p {
        font-size: 16px;
    }
}
